<?php
/**
 *
* @package phpBB Extension - Forum Goal
 * @copyright (c) 2016 Stoker
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

namespace stoker\forumgoal\migrations;

class module_data extends \phpbb\db\migration\migration
{
	public function update_data()
	{
		return array(
			array('module.add', array(
				'acp',
				'ACP_CAT_DOT_MODS',
				'ACP_FORUMGOAL'
			)),
			array('module.add', array(
				'acp',
				'ACP_FORUMGOAL',
				array(
					'module_basename'	=> '\stoker\forumgoal\acp\forumgoal_module',
					'modes'				=> array('settings'),
				),
			)),
		);
	}
}
